Advertising (This ad goes away for registered users. You can Login or Register)

PRO's Popsloader Released

Unleash the full power of your PSP with a Custom Firmware.
Download and installation tutorial at http://wololo.net/wagic/cfw4dummies
Post Reply
User avatar
Tikiko99
Posts: 155
Joined: Mon Feb 21, 2011 6:45 pm
Location: Somewhere in this planet called Earth

PRO's Popsloader Released

Post by Tikiko99 » Sat Jul 02, 2011 1:03 am

It is finally finished with allot of effort by Virtuous Flame supporting every pops version there is, from 3.00 to 6.39

here is the source: http://code.google.com/p/popsloader/source/checkout
From Coldbird
Several nosy guys of you... ;)
Have been roaming the Google Code Subpages quite nicely...
Yes, our Team Founder Virtuous Flame has been working on a POPSLoader for quite some time already...
Read more to get to the juicy parts!
Well... no use hiding it anymore then?
Because, dear Readers, it has been completed. I suggest you all leave a big THANK YOU to VF for this one...
Every POPS version ever produced is supported... you can't ask for more can you?
I guess this makes PRO CFW the CFW with the best PS1 game support, no?
The sourcecode, in good old GPLv3 flavor, is available at the official POPSLoader Google Code Project.
For those too lazy to compile it themselves, you can just grab the binary from the Project Website.

WARNING:Read the README files before compiling :)
Advertising
My Systems:

PSP GO OFW 6.60
PS Vita PCH-1004 : 3.60
PS Vita PCH-1101 : 1.50

PS3 OFW 4.25(dead)

User avatar
jvhellraiser
Posts: 1478
Joined: Tue Jan 18, 2011 4:09 pm

Re: PRO's Popsloader Released

Post by jvhellraiser » Sat Jul 02, 2011 2:01 am

yes some files are licence and they dont come with popsloader
and we have to dump them using psardumper right? :mrgreen:
Advertising

User avatar
HeroKing
Posts: 712
Joined: Mon Nov 29, 2010 5:51 pm

Re: PRO's Popsloader Released

Post by HeroKing » Sat Jul 02, 2011 2:28 am

yeah, we do. working on that now. just unsure if we need the go version of 6.xx if we use a go, or if the normal one will also work

EDIT: ok, found that i do need the go version in order to get pops_05g.prx
Last edited by HeroKing on Sat Jul 02, 2011 3:02 am, edited 1 time in total.
Image

Punker69
Posts: 920
Joined: Sat Oct 02, 2010 2:25 am
Location: http://punker69.blogspot.com/
Contact:

Re: PRO's Popsloader Released

Post by Punker69 » Sat Jul 02, 2011 2:32 am

atlast my ps1 games should work now
Mobile App Developer =)
Image

User avatar
moz
Posts: 673
Joined: Sun May 15, 2011 12:37 am
Location: italy

Re: PRO's Popsloader Released

Post by moz » Sat Jul 02, 2011 3:05 am

3.71 is the version with more support.

there are only a few files to grab...
also impose.prx and .rco from 4.01 (it was easy cause they are on my time machine folder) :P

anyway do i need to activate both plugin on pops? also do i need to hold R like old verison? some instructions might be helpful...
Image
I'm on the scene from day one. I don't support piracy, homebrews are better
neur0n is awesome. way better than sony devs!
codestation plugins are the best!
http://neur0npsp.altervista.org ← ALL neur0n's releases!

User avatar
HeroKing
Posts: 712
Joined: Mon Nov 29, 2010 5:51 pm

Re: PRO's Popsloader Released

Post by HeroKing » Sat Jul 02, 2011 3:08 am

yeah, i just got everything dumped and copied into the right folders. i have no clue what to enable in the pops.txt or if there's anything else i need

EDIT: ok, enable just the popsloader.prx in your pops.txt file. hold r when booting a psx game, and you can choose which version you want to use
Image

User avatar
Blue.Gazer
Posts: 754
Joined: Fri Jan 28, 2011 2:56 am
Location: stalker...
Contact:

Re: PRO's Popsloader Released

Post by Blue.Gazer » Sat Jul 02, 2011 3:52 am

can somebody give me a quick tutorial? :D

User avatar
moz
Posts: 673
Joined: Sun May 15, 2011 12:37 am
Location: italy

Re: PRO's Popsloader Released

Post by moz » Sat Jul 02, 2011 3:52 am

HeroKing wrote:enable just the popsloader.prx in your pops.txt file. hold r when booting a psx game, and you can choose which version you want to use
thankyou ^^ just like old times then

@ blue gazer

download neur0n version of psardumper (it works up to 6.39)

download 3.71 firmware and also 4.01 firmware (need impose.prx and .rco from 4.01)

use psardumper on those firmwares to have the modules you need (see readme of popsloader for info)

place the 2 popsloader files and the module folder on your plugins folder

activate popsloader on pops.txt

hold R and boot a ps1 game not working with 6.39 pops, and then select to use 3.71 (is the one with the most support)

done ^_^ the game will now work, if not use psardumper again and try a different version of popsloader
Last edited by moz on Sat Jul 02, 2011 3:57 am, edited 2 times in total.
Image
I'm on the scene from day one. I don't support piracy, homebrews are better
neur0n is awesome. way better than sony devs!
codestation plugins are the best!
http://neur0npsp.altervista.org ← ALL neur0n's releases!

User avatar
HeroKing
Posts: 712
Joined: Mon Nov 29, 2010 5:51 pm

Re: PRO's Popsloader Released

Post by HeroKing » Sat Jul 02, 2011 3:55 am

yeah, but i can't get it to work right. every time i choose a version, i get booted back to xmb with an 80001000 error, or something like that
Image

User avatar
moz
Posts: 673
Joined: Sun May 15, 2011 12:37 am
Location: italy

Re: PRO's Popsloader Released

Post by moz » Sat Jul 02, 2011 3:58 am

HeroKing wrote:yeah, but i can't get it to work right. every time i choose a version, i get booted back to xmb with an 80001000 error, or something like that
i've also added popscore.prx to pops.txt but i got same error (80010002)
Last edited by moz on Sat Jul 02, 2011 4:05 am, edited 1 time in total.
Image
I'm on the scene from day one. I don't support piracy, homebrews are better
neur0n is awesome. way better than sony devs!
codestation plugins are the best!
http://neur0npsp.altervista.org ← ALL neur0n's releases!

Post Reply

Return to “Custom Firmwares (HEN/CFW/LCFW)”